.price__new {
    font-size: 32px;
    color: red;
    margin-left: 10px;
    margin: 0px auto;
    font-weight: 600;
}

.price__before {
    /* text-decoration: line-through; */
    font-size: 26px;
    color: #fff;
    margin-left: 10px;
}

* {
    margin: 0;
    padding: 0;
}

body {
    font-size: 18px;
    font-family: 'Open Sans', sans-serif;
}

.clear {
    clear: both;
}

.container {
    margin: 0 auto;
    max-width: 1170px;
    position: relative;
}

.box,
.page {
    position: fixed;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 100%;
    overflow: hidden;
    z-index: 999;
    background: rgba(15, 102, 99, 0.5);
    color: white;
}

.is_overlay {
    display: block;
    width: 100%;
    height: 110%;
}

.is_overlay video {
    position: absolute;
    right: 0;
    bottom: 0;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: -100;
    background: url(/videos/bck.jpg) no-repeat;
    background-size: cover;
}

a.a-logo {
    float: left;
    margin-top: 15px;
}

.tel {
    float: right;
    border: 1px solid #fff;
    padding: 0px 0px 0px 37px;
    color: #fff;
    margin-top: 30px;
    border-radius: 6px 0 0 6px;
    background-image: url(../img/tel.png);
    background-repeat: no-repeat;
    background-position: center left 6px;
    background-size: 24px;
}

.tel span {
    border-left: 1px solid #fff;
    display: block;
    padding: 5px;
}

h1.bl1-h1 {
    color: #fff;
    font-size: 64px;
    clear: both;
    text-align: center;
    padding-top: 8px;
    text-shadow: 2px 2px 2px #000;
    font-weight: 900;
}

.a-butt2 {
    color: #fff;
    background: #ff4100;
    text-decoration: none;
    font-size: 21px;
    padding: 17px;
    display: block;
    max-width: 381px;
    box-sizing: border-box;
    margin: 10px auto;
    cursor: pointer;
    text-align: center;
}

.bl1-p1 {
    color: #fff;
    font-size: 21px;
    text-align: center;
    padding-top: 29px;
    text-shadow: 2px 2px 2px #000;
}

.bl1-p1 span {
    color: #00ffae;
    font-weight: 900;
}

.bl1-p2 {
    font-weight: 900;
    color: #fff;
    text-align: center;
    text-shadow: 2px 2px 2px #000;
    margin-top: 6px;
}

.bl1-p3 {
    color: #fff;
    font-size: 24px;
    text-align: center;
    margin-top: 15px;
    /* text-shadow: 2px 2px 2px #000; */
}

.bl1-p11 span {
    color: #fff;
    font-size: 21px;
    text-align: center;
    padding: 6px 15px;
    text-shadow: 2px 2px 2px #000;
    background: #ff4100;
    margin-right: 10px;
}

.bl1-p11 {
    clear: both;
    padding-top: 30px;
    color: #ff4100;
    font-size: 21px;
    text-align: center;
    padding: 6px 15px;
    text-shadow: 2px 2px 2px #000;
    font-weight: 900;
}

.main-bl22 {
    background-image: url(../img/fon-main.png);
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
    padding: 50px 0 50px;
    position: relative;
    border-bottom: 24px solid #c5181c;
}

.a-butt {
    color: #fff;
    background: #fd4f3f;
    text-decoration: none;
    font-size: 17px;
    font-weight: 700;
    border-radius: 6px;
    padding: 11px 74px 11px 37px;
    background-image: url(../img/triangle.png);
    background-repeat: no-repeat;
    background-position: center right 42px;
    background-size: 18px;
    display: block;
    max-width: 320px;
    box-sizing: border-box;
    margin: 10px auto;
    cursor: pointer;
}

.bl444-wrap {
    text-align: center;
    margin-top: -60px;
}

.bl444-wrap p {
    display: inline-block;
    vertical-align: top;
    margin-top: 20px;
    font-size: 31px;
    font-weight: 900;
    margin-right: 16px;
}

.bl444-wrap span {
    display: inline-block;
}

.main-bl1 {
    padding-top: 50px;
    padding-bottom: 100px;
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
}

h2.bl2-h2 {
    font-size: 39px;
    text-align: center;
    margin-top: 50px;
    margin-bottom: 50px;
    font-family: 'Marck Script', cursive;
}

.bl2-wrap {
    text-align: center;
    width: 33.333%;
    float: left;
}

.bl1-p33 {
    text-align: center;
    color: #fff;
    font-weight: 900;
    margin-top: 13px;
    font-size: 20px;
}

.bl2-wrap img {
    height: 106px;
    margin-bottom: 30px;
}

.main-bl2 {
    padding-bottom: 80px;
}

img.bl2-sk {
    display: block;
    margin: 0 auto;
    position: absolute;
    left: 0;
    right: 0;
    bottom: -110px;
    z-index: 9;
}

.main-bl3 {
    background-image: url(../img/bl3-fon.png);
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
    padding: 50px 0 1px;
    position: relative;
}

.bl3-title {
    color: #fff;
    font-size: 39px;
    margin-bottom: 45px;
    font-family: 'Marck Script', cursive;
    margin-top: 10px;
}

.bl3-wrap2 {
    background: rgba(255, 255, 255, 0.82);
    max-width: 1100px;
    margin: 40px auto;
    padding: 20px;
    box-sizing: border-box;
}

.bl3-wrap2 p {
    display: inline-block;
    font-weight: 900;
    width: 65%;
    text-align: center;
}

.a-butt3 {
    color: #fff;
    background: #ff4100;
    text-decoration: none;
    font-size: 21px;
    padding: 9px 25px;
    max-width: 381px;
    box-sizing: border-box;
    margin: 1px auto 0px;
    cursor: pointer;
    text-align: center;
    vertical-align: top;
    display: inline-block;
}

.bl3-sec {
    display: table;
    width: 15.3887%;
    height: 70px;
    float: left;
    background: rgba(255, 255, 255, 0.82);
    margin: .6%;
    padding: 4px 10px;
    box-sizing: border-box;
}

.container2 {
    margin-left: -80px;
    margin-right: -80px;
}

.bl3-sec p {
    display: table-cell;
    vertical-align: middle;
    height: 83px;
    text-align: center;
    font-size: 16px;
}

.bl3-title span {
    background: #fd4f3f;
    font-size: 24px;
}

.bl3-wrap {}

.bl3-title2 {
    font-size: 24px;
    text-align: center;
    margin-top: 55px;
}

.bl3-title3 {
    text-align: center;
    margin: 20px auto -99px;
    font-size: 24px;
    font-weight: 900;
    background-image: url(../img/fon-title.png);
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
    width: 241px;
    padding: 20px 0 33px;
}

.main-bl4 {
    padding: 60px 0 0px;
    border-bottom: 7px solid #fd4f3f;
}

.bl4-right {
    float: right;
    width: 53%;
    padding-bottom: 50px;
}

.bl4-title {
    font-size: 22px;
    margin-bottom: 6px;
    text-transform: uppercase;
}

h2.bl4-h2 {
    color: #ff6c00;
    font-size: 34px;
    margin-bottom: 20px;
    font-weight: 900;
    line-height: 36px;
}

.a-butt4 {
    color: #fff;
    background: #ff6c00;
    text-decoration: none;
    font-size: 17px;
    font-weight: 700;
    border-radius: 6px;
    padding: 11px 74px 11px 37px;
    background-image: url(../img/triangle.png);
    background-repeat: no-repeat;
    background-position: center right 42px;
    background-size: 18px;
    display: block;
    max-width: 320px;
    box-sizing: border-box;
    margin: 25px 0 0;
    cursor: pointer;
}

.bl4-left {
    width: 36%;
    float: left;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    background-image: url(../img/avtor.png);
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
}

.bl4-avtor {
    color: #fff;
    background: rgba(0, 0, 0, 0.79);
    text-align: center;
    position: absolute;
    bottom: 0;
    max-width: 234px;
    padding: 10px;
    font-size: 14px;
}

.bl4-t span {
    color: #ff6c00;
    font-weight: 900;
    font-size: 18px;
    text-transform: uppercase;
}

.main-bl5 {
    background-image: url(../img/bl4-fon.png);
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
    padding: 50px 0 50px;
    color: #fff;
    background-color: #f0f0f0;
}

h2.bl5-h2 {
    text-align: center;
    font-size: 39px;
    margin-bottom: 30px;
}

.bl5-left {
    float: left;
    text-align: center;
    width: 50%;
    font-size: 16px;
    padding-right: 50px;
    box-sizing: border-box;
}

.bl5-left p {
    margin-bottom: 27px;
}

.bl6-wrap {
    float: left;
    width: 25%;
    text-align: center;
}

.main-bl6 {
    padding: 50px 0 0px;
    background-size: contain;
    position: relative;
    z-index: 2;
    background-color: rgba(255, 255, 255, 0.85);
}

.main-bl4f {
    background-image: url(../img/bott-fon.png);
    background-repeat: repeat-x;
    background-position: center bottom;
    height: 190px;
    margin-bottom: -402px;
    position: relative;
    z-index: 3;
}

.bl6-title {
    color: #707070;
    font-size: 48px;
    font-family: 'Marck Script', cursive;
}

.bl5-right {
    float: left;
    text-align: center;
    width: 50%;
    font-size: 16px;
    padding-left: 50px;
    box-sizing: border-box;
}

.bl4-t {
    box-sizing: border-box;
    background: rgba(255, 255, 255, 0.85);
    padding: 50px;
    text-align: center;
    color: #000;
    font-size: 16px;
    max-width: 700px;
    margin: 0 auto;
}

.bl5-right p {
    margin-bottom: 27px;
}

.bl5-center {
    font-size: 20px;
    text-align: center;
    font-weight: bold;
    padding-bottom: 37px;
    margin-top: 70px;
    text-decoration: underline;
    background-image: url(../img/triangle2.png);
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: 30px;
}

.main-bl44 {
    background-image: url(../img/bl8-fon.png);
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
    padding: 300px 0 50px;
}

.bl44-wrap {
    background-image: url(../img/bl8-fon2.png);
    background-repeat: no-repeat;
    background-position: center top;
    background-size: contain;
    max-width: 760px;
    padding: 31px 171px 99px 70px;
    box-sizing: border-box;
    text-align: center;
    margin: 0 0 0 21%;
    height: 557px;
}

p.bl44-p {
    margin: 4px 0 12px;
}

h2.bl44-h2 {
    clear: both;
    padding-top: 30px;
    color: #ff6c00;
    font-size: 26px;
    text-align: center;
    padding: 6px 15px;
    text-shadow: 2px 2px 2px #000;
    font-weight: 900;
}

h2.bl6-h2 {
    font-size: 21px;
    text-align: center;
    font-style: italic;
    margin-bottom: 30px;
}

.bl6-p1 {
    text-align: center;
    width: 44%;
    font-size: 22px;
    display: inline-block;
}

.bl6-center {
    text-align: center;
}

.bl6-p2 {
    width: 28%;
    display: inline-block;
    vertical-align: top;
}

img.line {
    position: relative;
    width: 100%;
    top: -8px;
}

p.bl7-p2 {
    text-align: center;
    font-size: 14px;
    padding-bottom: 10px;
}

img.line2 {
    width: 100%;
    margin: 10px 0;
}

p.bl7-p1 {
    font-size: 50px;
    font-weight: 900;
    font-style: italic;
    float: right;
}

img.logo2 {
    float: left;
    width: 135px;
}

span.logo22 {
    margin-top: 20px;
    display: inline-block;
    margin-left: -17px;
}

.bl6-p1 span {
    color: #fd4f3f;
}

.bl6-p1 {
    font-style: italic;
}

.bl6-center2 {
    max-width: 497px;
    margin: 50px auto 0;
    background-image: url(../img/raketa.png);
    background-repeat: no-repeat;
    background-position: center left;
    background-size: contain;
    padding: 20px 0 20px 120px;
    text-align: center;
}

.bl6-ce p {
    margin-bottom: 20px;
    font-weight: 900;
    position: relative;
    top: -30px;
}

.bl6-ce {
    background-image: url(../img/f.png);
    background-repeat: no-repeat;
    background-position: top 16px left 29px;
    background-size: 429px;
    padding-left: 100px;
    padding-bottom: 50px;
    padding-right: 50px;
}

span#timer-text-031045afefbde88ff0c112521dad40b7-days {
    position: relative;
    top: 37px;
}

span#timer-text-031045afefbde88ff0c112521dad40b7-hours {
    position: relative;
    top: 37px;
}

span#timer-text-031045afefbde88ff0c112521dad40b7-minutes {
    position: relative;
    top: 37px;
}

span#timer-text-031045afefbde88ff0c112521dad40b7-secundes {
    position: relative;
    top: 37px;
}

.main-bl3 strong {
    color: red;
}

.ezmodal-header {
    background: #fff;
}

iframe .button {
    padding: 10px 35px;
    font-size: 18px;
    margin-left: 156px;
}

@media only screen and (max-width: 1320px) {
    .container2 {
        margin-left: 0px;
        margin-right: 0px;
    }
}

@media only screen and (max-width: 1200px) {
    .container {
        padding: 0 10px;
    }
    .bl4-left {
        background-position: center bottom;
        background-size: contain;
    }
    .bl3-wrap2 p {
        width: 60%;
    }
    .bl3-sec {
        display: table;
        width: 15.3887%;
        height: 106px;
    }
}

@media only screen and (max-width: 992px) {
    .bl4-left {
        width: 46%;
    }
    h1.bl1-h1 {
        color: #fff;
        font-size: 40px;
    }
    .bl3-sec {
        display: table;
        width: 23.8888%;
    }
    .bl3-wrap2 p {
        width: 100%;
        margin-bottom: 14px;
    }
    .bl3-wrap2 {
        text-align: center;
    }
    .bl44-wrap {
        background-image: url(../img/bl8-fon2.png);
        background-repeat: no-repeat;
        background-position: center top;
        background-size: contain;
        max-width: 760px;
        padding: 31px 90px 28px 28px;
        box-sizing: border-box;
        text-align: center;
        margin: 0px 0 0 11%;
        height: 494px;
    }
}

@media only screen and (max-width: 768px) {
    .bl6-center2 {
        display: none;
    }
    h1.bl1-h1 {
        font-size: 35px;
    }
    .a-butt {
        padding: 11px 34px 11px 37px;
        background-position: center right 17px;
    }
    h2.bl2-h2 {
        font-size: 33px;
    }
    .bl2-wrap {
        text-align: center;
        width: 100%;
        float: left;
        margin-bottom: 35px;
    }
    .bl3-title span {
        font-size: 18px;
    }
    .bl3-wrap {
        width: 100%;
    }
    .bl4-right {
        width: 100%;
    }
    .bl4-left {
        display: none;
    }
    .bl5-left {
        width: 100%;
        padding-right: 0px;
    }
    .bl5-right {
        width: 100%;
        padding-left: 0px;
    }
    .bl6-p1 {
        text-align: center;
        width: 100%;
    }
    .bl6-p2 {
        width: 100%;
    }
    img.logo2 {
        float: none;
        display: block;
        margin: 0 auto;
    }
    span.logo22 {
        text-align: center;
    }
    p.bl7-p1 {
        font-size: 39px;
        font-weight: 900;
        font-style: italic;
        float: none;
        text-align: center;
    }
    .bl6-center2 {
        max-width: 497px;
        margin: 50px auto 0;
        background-image: url(none);
        background-repeat: no-repeat;
        background-position: center left;
        background-size: contain;
        padding: 20px 0 20px 0px;
        text-align: center;
    }
    .bl6-ce {
        background-image: url(none);
        background-repeat: no-repeat;
        background-position: top 16px left 29px;
        background-size: 429px;
        padding-left: 0px;
        padding-bottom: 50px;
        padding-right: 0px;
    }
    a.a-logo {
        float: none;
        margin-top: 15px;
        display: block;
        margin: 0 auto;
        width: 192px;
    }
    .tel {
        float: none;
        max-width: 222px;
        margin: 0 auto 20px;
    }
    .bl1-p11 {
        clear: both;
        padding-top: 30px;
        color: #ff4100;
        font-size: 17px;
        text-align: center;
        padding: 6px 0px;
        text-shadow: 2px 2px 2px #000;
        font-weight: 900;
    }
    h1.bl1-h1 {
        font-size: 25px;
    }
    .a-butt2 {
        font-size: 18px;
    }
    .bl3-title {
        font-size: 35px;
    }
    .bl3-sec {
        display: table;
        width: 100%;
        max-width: 300px;
        float: none;
        margin: 6px auto;
    }
    img.bl5-sk {
        max-width: 100%;
    }
    .bl4-t {
        padding: 50px 10px;
    }
    .bl6-wrap {
        float: left;
        width: 100%;
        text-align: center;
        margin-bottom: 27px;
    }
    .main-bl4f {
        display: none;
    }
    .main-bl44 {
        background-image: url(../img/bl8-fon.png);
        background-repeat: no-repeat;
        background-position: center top;
        background-size: cover;
        padding: 30px 0 50px;
    }
    .bl44-wrap {
        background-image: none;
        background-repeat: no-repeat;
        background-position: center top;
        background-size: contain;
        max-width: 760px;
        padding: 0px 0px 0px 0px;
        box-sizing: border-box;
        text-align: center;
        margin: 0px 0 0 0%;
        height: auto;
    }
    .bl444-wrap {
        margin-top: 0px;
    }
    .bl444-wrap p {
        display: inline-block;
        vertical-align: top;
        margin-top: 20px;
        font-size: 23px;
        font-weight: 900;
        margin-right: 0px;
    }
    .bl444-wrap {
        display: inline-block;
        font-size: 40px!important;
    }
    .timer-separator {
        font-size: 40px!important;
    }
    div#timer2fd4e1b1025c012596f2f268f5ee27ce {
        min-width: 300px!important;
    }
    .main-bl7 {
        text-align: center;
    }
}

/********************
*Header Menu
********************/
.header-menu .combobox-body,
.header-menu {
    background: #ff4100;
}

.header-menu ul li a,
.header-menu ul,
.header-menu .logo {
    color: #fff;
}

.header-menu svg {
    fill: #fff;
}

/*******************/
a {
    text-decoration: none;
}

.arrow-title {
    display: none;
}


.header-menu {
    position: relative;
    padding: 5px 0;
}

.section-footer .container,
.header-menu .container {
    padding: 5px 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
    max-width: 1170px;
    width: 100%;
}

.header-menu .logo h2 {
    font-size: 16px;
}

.section-footer .logo,
.header-menu .logo {
    display: flex;
    align-items: center;
}

.section-footer .logo h2,
.section-menu .logo h2 {
    font-size: 16px;
}

.section-footer .logo svg,
.header-menu .logo svg {
    max-width: 60px;
    width: 100%;
    margin-right: 10px;
}

.section-footer ul,
.header-menu ul {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: center;
}

.section-footer ul li,
.header-menu ul li {
    display: flex;
    align-items: center;
    padding-left: 10px;
}

.section-footer ul li svg,
.header-menu ul li svg {
    width: 18px;
    margin-right: 5px;
}

.header-menu ul li a,
.section-footer ul li a {
    font-size: 16px;
}


.copyright {
    text-align: center;
    padding: 5px 0;
    text-transform: uppercase;
}

@media screen and (max-width:1120px) {
    .section-footer .container,
     .menu-header .container {
        flex-direction: column;
    }

    .section-footer ul,
    .menu-header.combobox {
        margin-top: 5px;
    }
}

@media screen and (max-width: 1120px) { 

    .header-menu .combobox-body.show {
        display: block;
        z-index: 10;
    }

    .arrow-title {
        display: block;
    }
    .menu-header .container {
        flex-direction: row;
    }
    
    .combobox .icon { 
        width: 14px;
    }

    .header-menu ul {
        display: flex;
        flex-direction: column;
        align-items: flex-end;
    }

    .header-menu ul li a {
        padding:2px 6px;
    }

    .header-menu .combobox-title {
        margin-top: 5px;
    }

    .header-menu .combobox-body {
        display: none;
        position: absolute;
        top: 100%;
        right: 0;
        padding: 5px 25px 10px 10px;
    }

    .section-footer ul li {
        margin-top: 5px;
    }

    .header-menu ul {
        justify-content: flex-end;
    }
}

@media screen and (max-width: 580px) { 
    .menu-header .container {
        flex-direction: column;
    }

    .header-menu .combobox {
       flex-direction: row;
       width: 100%;
    }

    .header-menu .logo svg {
        max-width: 50px;
    }

    .header-menu .combobox {
        justify-content: center;
        margin-top: 4px;
        border-top: 1px solid #fff;
    }

    .header-menu ul li a {
        padding-left: 3px;
    }

    .header-menu ul li {
        padding-left: 0;
    }

    .header-menu ul li .arrow-title {
        margin-left: 3px;
    }

}

@media screen and (max-width: 375px) { 

    .header-menu .logo h2,
    .section-footer .logo h2 {
        font-size: 14px;
    }
    
    .header-menu ul li a,
    .section-footer ul li a {
        font-size: 13px;
    }

    .header-menu ul li svg {
       margin-right: 0;
    }

    .header-menu .logo svg {
        margin-right: 5px;
    }

    .header-menu .logo svg,
    .section-footer .logo svg {
        max-width: 44px;
    }

}


/********************
* Section Footer 
********************/

.section-footer {
    background: #fff;
}

.section-footer  svg {
    fill: #000;
}

.section-footer .logo,
.section-footer ul li a,
.section-footer h2 {
    color: #000;
}